@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;  list-style:none; }
body{
background:#ffffff; 
color:#333; text-align:center;
font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, "宋体"}
ol,ul {list-style:none;}
dl,dd,dt,ul,li,h1,h2,h3,h4,h5,h6{list-style-position:outside;list-style-type:none;margin:0px;padding:0px;border:0px;white-space:normal;}
a{ text-decoration:none}
.clear{clear:both;}
caption,th {}
q:before,q:after{content:'';}
.border{ border:1px solid #D5D5D5}
.width{ width:960px; margin-left:auto; margin-right:auto}
.dao_y{ background:url(../images/yinying_7.jpg) repeat-x; height:19px;}
.zt_center{ background:#EEEEEF; width:948px; padding:5px;}
.zt_ce_1{ width:946px; background:#ffffff;  text-align:left; margin-bottom:6PX;}
.zt_ce_1_l{ height:427px; width:307px; border-right:1px solid #D5D5D5; border-bottom:1px solid #D5D5D5; padding:2px; float:left; margin-right:11px;}
.zt_ce_1_c{margin-right:11px; width:343px; float:left;}
.zt_ce_1_c_t{height:23px; padding-top:11px;}
.zt_ce_1_c .bdtt h5{ height:26px; font-size:20px; font-family:"微软雅黑","黑体"; padding-top:10px; text-align:center; width:343px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:21px; font-weight:100}
.zt_ce_1_c .bdtt h5 a{ color:#852D88; text-decoration:none;}
.zt_ce_1_c .bdtt h5 a:hover{ color:#FE7302; text-decoration:underline}
.zt_ce_1_c .bdtt  p{ height:40px; overflow:hidden; text-indent:24px; line-height:20px; width:343px; display:block}
.zt_ce_1_c .bdtt  p  a{ color:#000000; text-decoration:none;}
.zt_ce_1_c .bdtt  p	a:hover{ color:#852D88; text-decoration:underline}

.first{ height:102px; padding-bottom:13px; padding-top:13px; border-top:1px solid #EDEDED }
.first2{ height:102px; padding-top:13px; border-top:1px solid #EDEDED }
.first_l{ width:102px; float:left; height:102px;}
.first_l img{ width:98px; height:98px; border:1px solid #cccccc; padding:1px; }
.first_r{ width:235px; height:102px; float:left; margin-left:5px;}
.first_r h6{ color:#0449BE; font-size:15px; font-weight:100; font-family:"微软雅黑","黑体"; height:23px; line-height:23px; overflow:hidden}
.first_r h6 a{ color:#852D88; text-decoration:none;}
.first_r h6 a:hover{ color:#FE7302; text-decoration:underline}
.first_r p{ height:70px; overflow:hidden; text-indent:24px; line-height:20px; width:230px; display:block; padding-top:5px;}
.first_r p  a{ color:#000000; text-decoration:none;}
.first_r p	a:hover{ color:#852D88; text-decoration:underline}
.zt_ce_1_r{ width:263px; margin-right:3px; border-top:3px solid #ffffff; float:right; background:#713A73; height:429px;}
.zt_ce_1_t{ height:25px; padding-left:30px; width:233px; padding-top:7px; }

#tdindex_tab01 .dis{ width:251px; height:392px;}
#tdindex_tab01 .dis .zt_ce_1_b1 {    background:#ffffff; margin-left:6px; margin-right:6px;}
#tdindex_tab01 .dis .zt_ce_1_b2 { background:#F3F3F3; border-top:1px solid #E1E1E1; margin-left:6px; margin-right:6px; height:90px!important; height:80px; }
#tdindex_tab01 .dis .zt_ce_1_b2  ul li{ height:23px; line-height:23px; overflow:hidden; width:220px; background:url(../images/dian_29.jpg) no-repeat 0px 10px; padding-left:10px;}
#tdindex_tab01 .dis .zt_ce_1_b2  ul li a{ color:#000000; text-decoration:none}
#tdindex_tab01 .dis .zt_ce_1_b2  ul li a:Hover{color:#FE7302; text-decoration:underline}

#tdindex_tab01 .dis .zt_ce_1_b1 ul{ height:79px; padding-bottom:14px; width:231px; }

#tdindex_tab01 .dis .zt_ce_1_b1 ul li.l{ width:79px; float:left; height:79px; display:block}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.l img{ width:75px; height:75px; border:1px solid #cccccc; padding:1px; }
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r{ width:145px; height:79px; float:right; margin-left:5px; display:block}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r h6{ color:#000000; font-size:12px; font-weight:100; height:20px; line-height:20px; overflow:hidden; padding-top:3px;}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r h6 a{ color:#000000; text-decoration:none;}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r h6 a:hover{ color:#FE7302; text-decoration:underline}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r p{ height:37px; overflow:hidden; line-height:14px; width:145px; display:block; padding-top:5px; color:#8F8E8E;}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r p  a{ color:#8F8E8E; text-decoration:none;}
#tdindex_tab01 .dis .zt_ce_1_b1 ul li.r p	 a:hover{ color:#852D88; text-decoration:underline}



#index_tab01 .s    {background:url(../images/xuanxiang1_15.jpg) no-repeat;  text-align:center; font-size:13px; font-weight:bold; margin-right:6px; padding-top:5px; width:82px; height:20px; float:left }   
#index_tab01 .s  a{ color:#800080; text-decoration:none; display:block; width:82px;}
#index_tab01 .s  a:hover{ color:#800080; text-decoration:none; display:block; width:82px;}

#index_tab01 .nos  { background:url(../images/xuanxiang2_17.jpg) no-repeat;  text-align:center; font-size:13px; font-weight:bold; margin-right:6px; padding-top:5px; width:82px; height:20px; float:left} 
#index_tab01 .nos a{ color:#ffffff; text-decoration:none; display:block; width:82px;}
#index_tab01 .nos a:hover
{ color:#ffffff; text-decoration:none; display:block; width:82px;}
.dis{ clear:both}
.undis{ display:none; clear:both}
.zt_ce_1_2{ height:284px; width:930px; padding:8px;}
.zt_ce_1_22{ border:1px solid #EEE2EE; width:926px; height:280px; padding:1px;}
.zt_ce_1_22_t{ height:36px; width:900px; background:#F2EBF3; padding-left:26px; }
.zt_ce_1_22_b{ height:236px; width:913px; background:#EEE2EE; padding:8px 0px 0px 13px; }
.zt_ce_1_22_b ul{ height:236px; width:913px; }
.zt_ce_1_22_b ul li{ height:96px; width:284px; padding-right:20px; padding-bottom:13px; padding-top:8px; float:left }
.zt_ce_1_22_b ul li h5{ width:96px; height:96px; float:left}
.zt_ce_1_22_b ul li h5 img{ width:88px; height:88px; border:4px solid #503351}
.zt_ce_1_22_b ul li span { width:168px; height:81px; float:right; margin-top:5px; padding: 5px 10px 0px 10px; display:block; background:url(../images/yizhou_bj_42.jpg) repeat-x;}
.zt_ce_1_22_b ul li span h6{ font-size:13px; font-weight:bold;  width:168px; height:31px;}
.zt_ce_1_22_b ul li span h6 a{ color:#ffffff; text-decoration:none}
.zt_ce_1_22_b ul li span h6 a:hover{ color:#FF6600; text-decoration:underline}
.zt_ce_1_22_b ul li span p{ display:block; height:50px; text-indent:24px; overflow:hidden;  color:#ffffff;}
.zt_ce_1_22_b ul li span p a{ color:#ffffff; text-decoration:none}
.zt_ce_1_22_b ul li span p a:Hover{ color:#FF6600; text-decoration:underline}
.borber_bottom{ border-bottom:1px solid #CCB7CA;}
.zt_ce_2{width:946px;text-align:left; margin-bottom:8PX;}
.zt_ce_2_l{ height:289px; width:468px; background:#ffffff; margin-right:6px; float:left}
.zt_ce_2_l_t{ height:48px; padding:7px 4px 7px 4px; width:460px;}
.zt_ce_2_l_t_l{ height:48px; width:225px; float:left}
.zt_ce_2_l_t_l img{ height:35px; width:225px;}
.zt_ce_2_l_t_c{ height:38px; width:170px; float:left; padding-top:10px; padding-left:6px;}
.zt_ce_2_l_t_c a{ color:#000000; text-decoration:none}
.zt_ce_2_l_t_c a:Hover{ color:#852D88; text-decoration:underline}
.more{ height:35px; width:59px; float:right; padding-top:8px;}
.more a{ color:#852D88; text-decoration:none}
.more a:hover{ color:#852D88; text-decoration:underline}
.zt_ce_2_l_b{ height:217px; width:450px; padding:9px; padding-top:0px; }
.zt_ce_2_l_b_l{ height:217px; width:138px; margin-right:9px; float:left}
.zt_ce_2_l_b_l img{ padding:2px; height:180px; width:132px; border:1px solid #D5D5D5}
.zt_ce_2_l_b_l span{ height:21px; padding-top:10px; width:138px; text-align:center; display:block}
.zt_ce_2_l_b_l span a { color:#000000; text-decoration:none}
.zt_ce_2_l_b_l span a:hover { color:#852D88; text-decoration:underline}
.zt_ce_2_l_b_r{ width:303px; float:right; height:217px; }
.zt_ce_2_l_b_r h5{ height:26px; font-size:18px; font-family:"微软雅黑","黑体"; padding-top:5px; text-align:center; width:303px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:21px; font-weight:100}
.zt_ce_2_l_b_r h5 a{ color:#852D88; text-decoration:none;}
.zt_ce_2_l_b_r h5 a:hover{ color:#FE7302; text-decoration:underline}
.zt_ce_2_l_b_r p{ height:46px; overflow:hidden; text-indent:24px; line-height:21px; width:303px; display:block; }
.zt_ce_2_l_b_r p  a{ color:#852D88; text-decoration:none;}
.zt_ce_2_l_b_r p a:hover{ color:#852D88; text-decoration:underline}
.zt_ce_2_l_b_r ul{ width:303px; height:131px; border-top:1px solid #EEEEEE; padding-top:8px;}
.zt_ce_2_l_b_r ul li{ padding-left:8px; height:24px; line-height:24px; overflow:hidden; font-size:13px; color:#474747}
.zt_ce_2_l_b_r ul li a{color:#474747; text-decoration:none}
.zt_ce_2_l_b_r ul li a:Hover{color:#852D88; text-decoration:underline}
.zt_ce_2_r{ height:289px; width:468px; background:#ffffff; float:right}
.zt_ce_3{ height:188px; margin-bottom:8px; background:#ffffff; width:946px;} 
.zt_ce_3_t{ height:43px; padding:10px; padding-bottom:0px; width:926px; text-align:left}
.zt_ce_3_t_l{ float:left; width:144px; height:43px;}
.zt_ce_3_t_c{ float:left; width:722px; height:35px; padding-top:8px;}
.zt_ce_3_t_c a{ color:#000000; text-decoration:none}
.zt_ce_3_t_c a:Hover{ color:#852D88; text-decoration:underline}
.zt_ce_3_b{ height:114px; padding-left:14px; width:932px;}
.hy_4{ width:219px; height:114px; overflow:hidden; position:relative; float:left; margin-right:13px; display:inline;}
.hy_4 dt{ width:219px; height:114px; overflow:hidden;}
.hy_4 img{width:215px; height:110px; padding:1px; border:#e0e0e0 solid 1px; }
.hy_4 a:hover img{border:#ff6600 solid 1px;} 
.hy_4 dd{ position:absolute;width:215px; height:18px; background:#000; filter:alpha(opacity=70); opacity:0.7; left:2px; bottom:2px; padding-top:3px; }
.hy_4 dd a{color:#fff; text-decoration:none;}

.hy_4 dd a:hover{ color:#f60; text-decoration:underline;}
.zt_ce_4{ height:99px; width:946px; margin-bottom:8px; background:#ffffff}
.zt_ce_4 img{ height:99px; width:946px;}

.zt_ce_5{ height:208px; width:946px; background:#ffffff; text-align:left}
.zt_ce_5_t{ height:42px; width:922px; padding:8px 12px 8px 12px;}
.zt_ce_5_t_l{ height:42px; width:342px; float:left}
.zt_ce_5_t_c{ height:32px; width:501px; padding-top:10px; text-align:right; padding-right:20px; float:left}
.zt_ce_5_t_c a{ color:#000000; text-decoration:none}
.zt_ce_5_t_c a:Hover{ color:#852D88; text-decoration:underline}
.zt_ce_5_b{ height:133px; width:946px;}
.zt_ce_5_b ul{ height:133px; width:922px; padding-left:24px; }
.zt_ce_5_b ul li{ height:133px; width:102px; margin-right:11px; float:left }
.zt_ce_5_b ul li img{ height:98px; width:98px; padding:1px; border:1px solid #D5D5D5}
.zt_ce_5_b ul li span{ height:20px; width:98px; text-align:center; padding-top:5px; display:block; line-height:20px; overflow:hidden}
.zt_ce_5_b ul li span a{color:#474747; text-decoration:none}
.zt_ce_5_b ul li span a:Hover{color:#852D88; text-decoration:underline}



.container, .container *{margin:0; padding:0;}
.container{width:307px; height:427px; overflow:hidden;position:relative;}
.slider{position:absolute; }
.slider li{ list-style:none;display:inline;}
.slider img{ width:307px; height:427px; display:block; z-index:50}
.slider  a img{ border:none; height:427px; width:307px;}
.slider2{width:2200px;}
.slider2 li{float:left;}

.num{ position:absolute; left:50px; bottom:5px;}
.num li{
float: left;
text-align: center;
line-height: 16px;
width: 16px;
height: 16px;
font-family: Arial;
font-size: 12px;
cursor: pointer;
overflow: hidden;
margin: 3px 2px;
background-color: #032C50;
color: #ffffff;


}
.num li.on{
color: #fff;
line-height: 18px;
width: 18px;
height: 18px;
font-size: 14px;
margin: 3px 2px;
border: 0;
background-color: #032C50;
font-weight: bold; border: 1px solid #CCCCCC;
}

.lmlist{ height:217px; overflow:hidden; width:300px;}
.lmlist a{ line-height:23px; padding-right:20px;}

